cannot install slimboat onto lubuntu 12.04

SlimBrowser bug reports

Moderator: SlimBrowser Forum Moderators

Post Reply
piadex2piadex2
Newbie
Posts: 1
Joined: Mon Jan 13, 2014 10:55 am

cannot install slimboat onto lubuntu 12.04

Post by piadex2piadex2 » Mon Jan 13, 2014 11:00 am

Dear Forum Mates,

I used the following code:

Code: Select all

sudo dpkg -i slimboat_i386.deb
Then I got:

Code: Select all

(Reading database ... 118161 files and directories currently installed.)
Preparing to replace slimboat 1.1.44 (using slimboat_i386.deb) ...
Unpacking replacement slimboat ...
dpkg: dependency problems prevent configuration of slimboat:
 slimboat depends on libssl0.9.8 (>= 0.9.8); however:
  Package libssl0.9.8 is not installed.
 slimboat depends on libjpeg62 (>= 6b-15ubuntu1); however:
  Package libjpeg62 is not installed.
dpkg: error processing slimboat (--install):
 dependency problems - leaving unconfigured
Processing triggers for man-db ...
Processing triggers for desktop-file-utils ...
Processing triggers for hicolor-icon-theme ...
^Cdpkg: error processing hicolor-icon-theme (--install):
 subprocess installed post-installation script was interrupted
Errors were encountered while processing:
 slimboat
 hicolor-icon-theme
Naturally I gave the command from the directory the deb file was located.

What is the problem?
Thank You in advance.

piadex2

iCORM
Advanced Member
Posts: 31
Joined: Sat Jun 27, 2009 12:56 pm

Re: cannot install slimboat onto lubuntu 12.04

Post by iCORM » Fri Jan 17, 2014 1:55 pm

first install the following dependecies from these links. Slect x86 or x64 depending on your system.

libssl0.9.8 >> http://packages.debian.org/squeeze/i386 ... 8/download OR alternatively install directly via terminal

Code: Select all

sudo apt-get install libssl0.9.8
libjpeg62 >> http://packages.ubuntu.com/lucid/libjpeg62 OR alternatively install directly via terminal

Code: Select all

sudo apt-get install libjpeg62:i386
then try again. good luck.

Post Reply